html, body
{
    height: 100%;
}

.section-height
{
    height: 100vh;
}

#body-image
{
    background: url(images/Background_Image.jpg) center center no-repeat;
    background-size: cover;
    text-align: center;

}

body
{
    background-color: #1e1f1e;
    color: white;
    font-family: acumin-pro, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    margin:auto;
    padding: auto;
}

.alternate-background
{
    background-color:#292b29;
}

.paragraph
{
    margin-top: 2rem;
}


strong{
    font-weight: 600;
}

/*Header and Logo */  
header
{
    background-color: rgba(88, 88, 88,0);
    text-align: center;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 1;
    padding: 10px 0px;
    /*border-bottom: solid 1px white; */
}

#logo
{
    float: left;
}

.nav-menu
{
    width: 750px;
    margin: 0 auto;
    padding-bottom: 10px;
    border-bottom: solid 1px white;
}


nav ul{
    list-style: none;
    margin: 0 auto;
    padding: 0px;
}

nav ul li{
    display: inline;
    font-family: acumin-pro, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 3px;
    margin: 0 20px;
}

.skills
{
    list-style: none;
    padding-left: 0px;
}
.skills li{
    
    display:inline-block;
}

a:link, :visited{
    color:white;
    text-decoration: none;
}

a:hover{
    color: #ff6c24;
    text-decoration: none;
}

.active
{
    font-size: 18px;
    color:#ff6c24;
}

.headings
{
    font-style: italic;
    margin-left: 1%;
    padding-top: 0px;
    padding-bottom: 0px;
}

.container-fluid
{
    width: 80%;
}

.spacing-top-bottom{
    padding-bottom: 60px;
    padding-top: 60px;
}

.contact-form{
    width: 70%;
}

.contact-title
{
    text-align: center;
}

.contact-subtitle{
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 30px;
}

.form-inline-block
{
    display: inline;
}

#name{
    padding-top: 30px;
    padding-bottom: 0px;
    margin: 0 auto;
}

h1
{
    font-family: acumin-pro, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    margin: 0 auto;  
}


 .row{
    margin: 0 0;
    word-wrap: break-word;
 }

 .row-certification
{
    margin-top: 40px;
}

h2
{
    font-family: acumin-pro, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 26px;
    color: #ff6c24;
}

h3
{
    font-family: acumin-pro, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    margin: 0;
}
#container
{
    margin-top: 1rem ;
}

#left-content
{
    float: left;
    padding-right: 1%;
    border-right: solid 1px white;
}

.mod
{
    padding-right: 0;
}
.gallery
{
    border: solid 1px #fff;
    border-radius: 5px;
    margin: 5px 0px;
}

.project
{
    border: solid 2px #fff;
    border-radius: 8px;
    margin: 15px 0px;
    text-align: center;
    box-shadow: 0px 10px 20px #191a19;
}   

#designation
{
    margin-top: -1%;
}
.quote
{
    background: url("images/Borderlines.png") center center no-repeat;
    background-size: 60%;
    font-family:  "Calisto MT";
    font-weight: bold;
    font-style: italic;
    width: 80%;
    margin: 0 auto;
    padding: 1% 10%;
}

.quote-author /*Walt Disney quote */
{
    font-family:  "Calisto MT";
    font-weight: bold;
    font-style: italic;
    text-align: right;
    padding-right: 40%;   

}

.social-network
{
    position: fixed;
    display: block;
    top: 45%;
    left: 1%;
    width: 3%;
    text-align: left;
}

.social-icon
{
    padding: 20% 0;
}

.icons
{
    margin: 10px 20px 10px 0px;
}

.contact-box
{
    background-image: linear-gradient(270deg, #e96422 , #eca712); 
    color: #fff;
    border-radius: 10px;
    padding: 40px;
    text-align: center;
    width: 70%;
    margin-top: 90px;
    margin-bottom: 40px;
    box-shadow: 0px 10px 10px #191a19;
}




.btn{
    border-width: 2px;
    border-radius: 30px;
    margin-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
}

.btn-outline-light:link{
    color: #fff;
}

.btn-outline-light:visited{
    color: #fff;
}
.btn-outline-light:hover{
    color: #ff6c24;
}

.btn-outline-light:active{
    color: #ff6c24;
}

.btn:active{
    color: #ff6c24;
}

.send-button{
    display: block;
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
    background-color: #ff9844; 
    color: #fff;
    border-radius: 20px;
    text-align: center;
    box-shadow: 0px 10px 10px #191a19;
    border: none;
}


.font-light{
    color: #fff;
}

.close-icon
{
    float: right;
    margin-top: 68px;
}

footer
{
    font-family: acumin-pro, sans-serif;
    font-size: 14px;
    font-weight: 100;
    text-align: center; 
    padding: 1px 0px;
    padding-top: 30px;
    width: 100%;
}

.site-footer
 {
    position: fixed;
    left: 0;
    bottom: 0;
}



/* MEDIA QUERIES */

@media only screen and (max-width:780px) 
{
    h1
    {
        font-size: 25px;
    }
    .container-fluid
    {
        padding: 0 20px;
        
    }
    .navbar
    {
        width: 90%;
        margin: 0 auto;
    }
}